a:link {  
	color: #FF3300; text-decoration: underline}
a:hover {  
	color: #000099; text-decoration: underline}
a:active {  
	color: #000099; text-decoration: underline}
a:visited {  
	color: #666666; text-decoration: underline}

.maintable {
	border:solid 1px #000000;
	margin-left: auto;
	margin-right: auto;
}

.subtable {
	border:solid 1px #CCCCCC;
	cell-padding: 5px;
}

.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3366CC;
	font-weight: bold;
}
.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.body {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.header_text1 {
	font-size: 13px;
	font-weight: bold;
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
}
.header_text2 {
	font-size: 10px;
	color: #cccccc;
	font-family: Arial, Helvetica, sans-serif;
}
.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
div.figureRight {
	float:right;
	text-align:center;
	width:330px;
	border:2px solid inset;
	margin-left:10px;
	padding:10px;
}
li.body {
	font-size: 12px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}